FIXME(1)

NAME
FIXME Name of command

SYNOPSIS
FIXME Brief overview of command.

DESCRIPTION
FIXME Description of command.

OPTIONS

-d DEVICE

--device DEVICE
    Use the DAG device referred to by DEVICE. Supported syntax includes 0, dag1, and /dev/dag3 to refer to DAG cards, and 0:2, dag1:1, and /dev/dag2:0 to refer to specific streams on cards.

-h

-?

--help

--usage
    Display usage (help) information.

-v

--verbose
    Increase output verbosity.

-V

--version
    Display version information.

FIXME Commandline argument syntax and a brief explanation for each.

EXAMPLES
FIXME Common examples of using the commandline options and switches.

FILES
FIXME References to files.

DIAGNOSTICS
FIXME Common error messages and fixes for these.

SEE ALSO
FIXME Links to other DAG commands and documentation.

BUGS
FIXME List known bugs here. Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2366 $
$Date: 2005-10-18 15:32:32 +1300 (Tue, 18 Oct 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.